/* General styles */
#page .page-details #backtotop,
#content .page-details #backtotop,
#content-core .page-details #backtotop {
	display: block;
	width: 200px;
}
#page.home #widthwrapper {
	width: auto;
}
.box-section {
	width: 39%;
}
#WidthWrapper #forms-tabs li,
#widthwrapper #forms-tabs li {
	display: inline;
	zoom: 1;
}
/* Forms and guides */
#WidthWrapper #forms-tabs ul li, #widthwrapper #forms-tabs ul li {
	display: inline;
	float: none;
}
#az-buttons a.letter-link, #docs-buttons a.docs-link {
	display: inline-block;
	float: none;
}
/* Student loans */
#page .section .left-column, #page.second-tier-page .left-column  {
	width: 66%;
}
#page .section .right-column, #page.second-tier-page .right-column {
	width: 32%;
}
#page.third-tier-page .left-column {
	width: 73%;
}
#page.third-tier-page .right-column {
	width: 25%;
}
#page .footer-navigation-links li {
	background: url('/resources/1/a/1a591001-adff-4d44-8971-440db7b87545/1px-gradient-colour-widgets-bg.png') repeat-x scroll bottom center #fff;
}
/* COPE STYLES */
#coverpage .content-block {
	background-position: 0 -2px;
	background-repeat: no-repeat;
	min-height: 48px;
}
#coverpage #content-block-one {
	background-image: url('/resources/c/e/cecae02d-fef7-43c6-99c5-59d3e97dae2e/content-block-one.png');
}
#coverpage #content-block-two {
	background-image: url('/resources/9/f/9f2c7db4-8bfd-428f-a13d-4104faf01943/content-block-two.png');
}
#coverpage #content-block-three {
	background-image: url('/resources/1/8/18e66d8c-0f12-4486-80d6-376d24aa3a1f/content-block-three.png');
}
#coverpage #content-block-four {
	background-image: url('/resources/8/c/8c8858e9-06d8-4cc1-b275-03eb0825e8f5/content-block-four.png');
}
#coverpage #content-block-five {
	background-image: url('/resources/d/6/d6ca3e66-0ee7-4c2e-8623-4eaa0ed5ae95/content-block-five.png');
}
.promotion {
padding-bottom: 20px;
background-color: #e9f4f5;
padding-left: 5px!important;
padding-right: 5px!important;
padding-top: 20px
}
.dual.promotion {
width: 46%!important;
float: left;
margin-left: 2%!important;
}